/*
* ===========================================
* 項目: Ourplus網站流量統計分析系統
* 版本: Bate1
* 開發: 看海
* ===========================================
* Copyright (c) 2004 - 2005
* 主頁: http://stat.ourplus.com
* 信箱: fantasysisky@hotmail.com
* 版權所有: 請勿抄襲挪用
* ===========================================
*/
var menuMun=5;//菜單數量 
var margtop=-10;//字菜單和父菜單的高度差
m1=["<a href=\"stat_day.php\">時段分析<\/a>","<a href=\"stat_month.php\">日段分析<\/a>","<a href=\"stat_year.php\">月分析<\/a>"];
m2=["<a href=\"referer.php?engine=true\">搜索引擎<\/a>","<a href=\"keyword.php\">關鍵字統計<\/a>","<a href=\"referer.php\">來源統計<\/a>","<a href=\"return.php\">回頭客<\/a>","<a href=\"page.php\">受訪頁面<\/a>","<a href=\"area.php\">地區統計<\/a>","<a href=\"language.php\">語言統計<\/a>","<a href=\"timezone.php\">時區統計<\/a>","<a href=\"screen.php\">屏幕統計<\/a>","<a href=\"soft.php\">軟件統計<\/a>"];
m3=["<a href=\"referer.php?type=2&engine=true\">搜索引擎<\/a>","<a href=\"keyword.php?type=2\">關鍵字統計<\/a>","<a href=\"referer.php?type=2\">來源統計<\/a>","<a href=\"return.php?type=2\">回頭客<\/a>","<a href=\"page.php?type=2\">受訪頁面<\/a>","<a href=\"area.php?type=2\">地區統計<\/a>","<a href=\"language.php?type=2\">語言統計<\/a>","<a href=\"timezone.php\">時區統計<\/a>","<a href=\"screen.php?type=2\">屏幕統計<\/a>","<a href=\"soft.php?type=2\">軟件統計<\/a>"];
m4=["<a href=\"referer.php?type=0&engine=true\">搜索引擎<\/a>","<a href=\"keyword.php?type=0\">關鍵字統計<\/a>","<a href=\"referer.php?type=0\">來源統計<\/a>","<a href=\"return.php?type=0\">回頭客<\/a>","<a href=\"page.php?type=0\">受訪頁面<\/a>","<a href=\"area.php?type=0\">地區統計<\/a>","<a href=\"language.php?type=0\">語言統計<\/a>","<a href=\"timezone.php\">時區統計<\/a>","<a href=\"screen.php?type=0\">屏幕統計<\/a>","<a href=\"soft.php?type=0\">軟件統計<\/a>"];
m5=new Array("<a href=\"http://bbs.moyao.com/forumdisplay.php?fid=40\" target=\"_blank\">在線支持<\/a>","<a href=\"checkupdate.php\" target=\"_blank\">檢查更新<\/a>");

if(document.getElementById && !document.all){
	margtop-=15;
}
function callm(num,pt){
	for(var i=1;i<menuMun+1;i++){
		document.getElementById("sm"+i).innerHTML="";
		document.getElementById("obj"+i).style.fontWeight="";
	}

	var menucontent="";
	tmpm=eval("m"+num);
	tmpsm=eval("sm"+num);
	obj=eval("obj"+num);
	obj.style.fontWeight="bold";
	for(var i=0;i<tmpm.length;i++){
		menucontent+="<span>"+tmpm[i]+"<\/span>";
	}

	document.getElementById("sm"+num).innerHTML ='<div style="position:absolute;z-index:10;margin-top:'+Number(margtop+15)+'px;margin-left:'+Number(pt)+'" id="nextm" class="nextm" nowrap>'+menucontent+'</div>';	// onMouseOut="closem('+num+');" 
}
function closem(num){
	document.getElementById("sm"+num).innerHTML="";
}

